Bug 23432 - Missing Ctrl-'s in cz-lat2-prog keytable
Summary: Missing Ctrl-'s in cz-lat2-prog keytable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-05 18:26 UTC by David Nečas
Modified: 2013-03-12 15:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-05 18:26:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nečas 2001-01-05 18:26:22 UTC
Keytable cz-lat2-prog, i.e. file
/usr/lib/kbd/keymaps/i386/qwerty/cz-lat2-prog.kmap.gz misses definitions
for Ctrl-[, Ctrl-], Ctrl-\, ...  so it's impossible to use these keys on
console.

I made a patch for the file (for un-gzipped version of course), available
at
http://physics.muni.cz/~yeti/download/control-kramle.patch .

Comment 1 Bernhard Rosenkraenzer 2001-01-17 14:29:35 UTC
Thanks, applied in -31


Note You need to log in before you can comment on or make changes to this bug.